input[type='checkbox'] .form-control
{
    display: inline-block;
}

 
 /* Mes Formulaires */
 .note, .required
 {
     color: red;
 }
 
 
.form-control
{
    height: 45px;
}

.form-control:focus
{
    background: rgba(246,246,246,1);
    transition : background .3s linear;
}


input:focus {
  border-bottom-color: #66afe9;
}

.lsm-form Form
 {
     border: 1px solid rgba(49,58,117,.3);
     border-radius: 0;
     box-shadow : 2px 2px 12px 2px rgba(0,0,0,.1);
     margin-top: 30px;
     margin-bottom: 30px;
         overflow: hidden;

 }


.lsm-form label{
    display: none;
} 
 
.lsm-form .cookie-connexion label, .lsm-form .cookie-connexion input {
    display: inline-block;
    margin: 10px;
}

.lsm-form input[type='text'], .lsm-form input[type='password'] {
  display: block;
  width: 100%;
  font-size: 14px;
  color: #555;
  border-color:transparent;
  border-bottom: 1px solid rgba(49,58,117,.5);
  background: transparent;
  margin-top: 20px;
  box-shadow: 0 0 black;
}

.lsm-form legend
{
    display: block;
    box-shadow: 1px 1px 90px 2px rgba(49,58,117,1) inset;
    font-size: 2em;
    width: 500px;
    color: white;
    margin-left: -15px;
    padding: 8px 20px 8px;
}

.lsm-form .primary-btn{
    width: 100%;
    padding: 10px;
    color: #FFF;
    background-color: #F8694A;
    display: inline-block;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}
.lsm-form .message
{
    color: rgba(0,0,0,.4);
    font-size: 0.9em;
    text-align: center;
}

.error-login
{
    background: rgba(222,50,50,.8);
    padding: 5px;
    margin-top: 10px;
    color: white;
}

.form-group label{
    display: inline-block;
    text-transform: capitalize;
}

.login-form{
    margin-bottom: 150px;
}

tr{
    line-height: 1px;
}

.sidebar-menu label{
    text-transform: capitalize;
}